<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="10dp"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/card"
        android:padding="15dp"
        android:orientation="vertical"
        android:layout_marginBottom="10dp">

        <ImageView
            android:layout_width="70dp"
            android:layout_height="25dp"
            android:src="@drawable/spotify_logo_rgb_green"
            android:layout_marginBottom="12.5dp">

        </ImageView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_weight="1"
                >
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Album Name"
                    android:textColor="@color/black"
                    android:textStyle="bold"
                    android:textSize="14sp">

                </TextView>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Album Name Desc"
                    android:textColor="@color/black"
                    android:layout_marginBottom="10dp"
                    android:paddingRight="10dp"
                    android:textSize="16sp"
                    android:id="@+id/albumName"
                    >

                </TextView>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Artist Name"
                    android:textColor="@color/black"
                    android:textStyle="bold"
                    android:textSize="14sp">

                </TextView>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Artist Name Desc"
                    android:textColor="@color/black"
                    android:paddingRight="10dp"
                    android:textSize="16sp"
                    android:id="@+id/artistName"
                    >

                </TextView>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="2">
                <ImageView
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:src="@mipmap/ic_launcher"
                    android:id="@+id/image">

                </ImageView>
            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_marginTop="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Release Date"
                android:textColor="@color/black"
                android:textStyle="bold"
                android:textSize="14sp">

            </TextView>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="2"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Total Tracks"
                    android:textColor="@color/black"
                    android:textStyle="bold"
                    android:textSize="14sp"
                    >

                </TextView>

            </LinearLayout>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Date"
                android:textSize="16sp"
                android:textColor="@color/black"
                android:id="@+id/releaseDate">

            </TextView>
            <TextView
                android:layout_weight="2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="100"
                android:textSize="16sp"
                android:textColor="@color/black"
                android:id="@+id/trackCount"
                >

            </TextView>
        </LinearLayout>
        <LinearLayout
            android:layout_weight="1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/button"
            android:layout_marginRight="5dp"
            android:id="@+id/tracklistBtn"
            android:layout_marginTop="10dp">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Tracklist"
                android:padding="10dp"
                android:textSize="18dp"
                android:textColor="#ffffff"
                android:textAlignment="center">

            </TextView>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>